<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>
<script>
export default {
  data() {
    return {
      update_info: null
    };
  },
  mounted() {


  },
  methods: {}
};
</script>
<style>
body {
  margin: 0;
  height: 100vh;
}

#app {
  height: 100vh;
  display: flex;
  overflow: hidden;
  width: 100vw;
  flex-direction: column;
}
</style>
